# Uses of Class
org.kapott.hbci.manager.ChallengeInfo.Job

Packages that use ChallengeInfo.Job
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of ChallengeInfo.Job in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return ChallengeInfo.Job
Modifier and Type
Method
Description
`ChallengeInfo.Job`
ChallengeInfo.`getData(String code)`
Liefert die Challenge-Daten fuer einen Geschaeftsvorfall.